@import url(http://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,400,600,700|Montserrat:400,500,600,700,800,900);
body {
    padding-top: 100px;
    margin: 0;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #1e2022;
    text-align: left;
    background-color: #fff;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
    color: #272727;
}

.responsivo {
    max-width: 1080px;
    width: 100%;
    height: auto;
}

.responsivo img {
    max-width: 638px;
    /* MÃ¡ximo da largura da imagem */
    width: 100%;
    max-height: 120px;
    /* MÃ¡ximo da altura da imagem */
    min-height: auto;
    /* MÃ­nimo da altura, por padrÃ£o â€œautoâ€ */
    background-size: 100%;
    background-repeat: no-repeat;
}

.texto-justificado {
    text-align: justify;
}

.Light49 {
    font-size: 49px;
}

.colorcinza {
    color: #848484;
}

a {
    color: #45aed6;
    -webkit-transition: color 400ms, background-color 400ms;
    -moz-transition: color 400ms, background-color 400ms;
    -o-transition: color 400ms, background-color 400ms;
    transition: color 400ms, background-color 400ms;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #2a95be;
}


.gradiant {
    background-image: -moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
    background-image: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
    background-image: -ms-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
}

.gradiant-horizontal {
    background-image: -moz-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
    background-image: -webkit-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
    background-image: -ms-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
}

.c {
    margin-bottom: 50px;
}

.logosvg {
    height: 50px;
    color: #000;
}

.section-header {
    margin: 15px 0 10px;
}

.espaco {
    margin-top: 40px;
}

.section-header .section-title {
    font-size: 32px;
    color: #013088;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 20px;
    margin: 0 0 20px;
}

.section-header .section-title-b {
    font-size: 52px;
    color: #fff !important;
    position: relative;
    padding-bottom: 20px;
    margin: 0 0 10px;
    text-transform: uppercase;
    font-weight: 100 !important;
}

.section-header .section-title-f {
    font-size: 32px;
    color: #fff !important;
    position: relative;
    padding-bottom: 15px;
    margin: 0 0 5px;
    text-transform: uppercase;
    font-weight: 100 !important;
    ;
}

.section-header .section-title-b strong {
    font-weight: 600 !important;
}

.container .section-header p {
    font-size: 20px;
    text-align: center;
}

.section-header .section-title:before {
    content: "";
    position: absolute;
    width: 300px;
    bottom: 0;
    left: 50%;
    margin-left: -150px;
    height: 2px;
    background: #fff;
}

.section-header .section-title:after {
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    bottom: -7px;
    left: 50%;
    margin-left: -12px;
    border: 2px solid #fff;
    border-radius: 20px;
    background: #fff;
}

.btn {
    border-width: 0;
    border-bottom-width: 3px;
    border-radius: 3px;
}

.btn.btn-primary {
    background: #008ad7;
    border-radius: 5px;
}

.btn.btn-primary:hover,
.btn.btn-primary:focus {
    background: #009af0;
    color: #fff;
}

.column-title {
    margin-top: 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
    margin-bottom: 15px;
    position: relative;
}

.column-title:after {
    content: " ";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 40%;
    border-bottom: 1px solid #45aed6;
}

ul.nostyle {
    list-style: none;
    padding: 0;
    margin-bottom: 20px;
}

ul.nostyle i {
    color: #45aed6;
}

.scaleIn {
    -webkit-animation-name: scaleIn;
    animation-name: scaleIn;
}

@media(min-width:767px) {
    .navbar {
        padding: 15px 0;
        -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
        transition: background .5s ease-in-out, padding .5s ease-in-out;
    }
    .top-nav-collapse {
        padding: 0;
    }
}

@-webkit-keyframes scaleIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes scaleIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

/*************************
*******Header******
**************************/

.navbar.navbar-default {
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    background: #fff;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

.navbar.navbar-default .navbar-toggle {
    margin-top: 14px;
}

.navbar.navbar-default .navbar-brand {
    height: auto;
    /*padding: 18px 0px 18px 10px;*/
}

.btn-nav-contact {
    border-radius: 5px;
    text-align: center;
    width: 180px;
    height: 30px;
    line-height: 30px;
    margin-top: 15px;
    margin-left: 2px;
    background: #00ade2;
}

.btn-nav-contact:hover {
    background: #02405b;
    border-bottom: 3px solid #00ade2;
}

.btn-nav-contact a {
    color: #fff;
}

.btn-nav-contact a:hover {
    color: #f4f4f4;
}

@media only screen and (min-width: 768px) {
    #main-menu.navbar-default {
        background: rgba(255, 255, 255, 1);
        -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
        box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
        font-size: 16px;
        font-weight: 600;
        text-transform: uppercase;
    }
    #main-menu.navbar-default .navbar-nav>li>a {
        padding-top: 20px;
        padding-bottom: 0px;
    }
    #main-menu.navbar-default .navbar-nav>li.active>a,
    #main-menu.navbar-default .navbar-nav>li.open>a,
    #main-menu.navbar-default .navbar-nav>li:hover>a {
        background: transparent;
        border-top: 0px solid #013088;
        color: #013088;
    }
    #main-menu.navbar-default .dropdown-menu {
        padding: 0 20px;
        min-width: 220px;
        background-color: rgba(26, 28, 40, 0.9);
        border: 0;
        border-radius: 0;
        box-shadow: none;
        -webkit-box-shadow: none;
        background-clip: inherit;
    }
    #main-menu.navbar-default .dropdown-menu>li {
        border-left: 3px solid transparent;
        margin-left: -20px;
        padding-left: 17px;
        -webit-transition: border-color 400ms;
        transition: border-color 400ms;
    }
    #main-menu.navbar-default .dropdown-menu>li>a {
        border-top: 1px solid #404455;
        padding: 15px 0;
        color: #eeeeee;
    }
    #main-menu.navbar-default .dropdown-menu>li:first-child>a {
        border-top: 0;
    }
    #main-menu.navbar-default .dropdown-menu>li.active,
    #main-menu.navbar-default .dropdown-menu>li.open,
    #main-menu.navbar-default .dropdown-menu>li:hover {
        border-left-color: #45aed6;
    }
    #main-menu.navbar-default .dropdown-menu>li.active>a,
    #main-menu.navbar-default .dropdown-menu>li.open>a,
    #main-menu.navbar-default .dropdown-menu>li:hover>a {
        color: #45aed6;
        background-color: transparent;
    }
}

#bar {
    width: 0%;
    max-width: 100%;
    height: 4px;
    background: #45aed6;
}

#progressBar {
    margin-top: -4px;
    position: relative;
    z-index: 999;
    width: 100%;
    background: rgba(0, 0, 0, 0.1);
}

#features {
    padding: 100px 0;
}

#features .media.service-box:first-child {
    margin-top: 80px;
}

/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/

.isotope-item {
    z-index: 2;
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    -o-transition-property: -o-transform, opacity;
    transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}

/* End: Recommended Isotope styles */

/* disable CSS transitions for containers with infinite scrolling*/

.isotope.infinite-scrolling {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

.divider {
    margin-top: 50px;
    margin-bottom: 50px;
    background-image: -moz-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
    background-image: -webkit-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
    background-image: -ms-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
    width: 95%;
    height: 1px;
}

.progress {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #eeeeee;
}

.progress .progress-bar.progress-bar-primary {
    background-image: -moz-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
    background-image: -webkit-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
    background-image: -ms-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
    -webkit-box-shadow: none;
    box-shadow: none;
}

.nav.main-tab {
    background: #eee;
    border-bottom: 3px solid #222534;
    border-radius: 3px 3px 0 0;
}

.nav.main-tab>li>a {
    color: #272727;
}

.nav.main-tab>li.active>a {
    background: #222534;
    color: #45aed6;
}

.nav.main-tab>li:first-child>a {
    border-radius: 3px 0 0 0;
}

.nav.main-tab>li:last-child>a {
    border-radius: 0 3px 0 0;
}

.tab-content {
    border: 1px solid #eee;
    border-top: 0;
    padding: 20px 20px 10px;
    border-radius: 0 0 3px 3px;
}

.panel-default {
    border-color: #eee;
}

.panel-default>.panel-heading {
    background-color: #fff;
    border-color: #eee;
}

.panel-default>.panel-heading .panel-title {
    font-size: 14px;
    font-weight: normal;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #eee;
}

#animated-number {
    padding: 87px 0 87px;
    background: #fff;
    color: #666;
}

#animated-number h1,
#animated-number h2,
#animated-number h3,
#animated-number h4 {
    color: #666;
}

.img-etap {
    height: 100px;
}

#animated-number .container {
    padding: 0 0 15px 0;
    background: #fff;
    color: #666;
}

#animated-number .container_texto {
    padding: 30px 0 5px 0;
    background: #fff;
    color: #666;
}

.animated-number2 {
    width: 100%;
    font-size: 80px;
    color: #fff;
    text-align: center;
    display: inline-block;
    float: left;
    margin-bottom: 30px;
    border: 3px solid #fff;
    border-radius: 30px;
    padding: 15px;
}

.seta {
    text-align: center;
    width: 100%;
    height: 50px;
    font-size: 25px !important;
    color: #dbd408;
    line-height: 50px;
}

.animated-number-txt {
    height: 30px;
    width: 100%;
    font-size: 20px;
    text-align: center;
    margin-top: 30px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
}

/*animated number coaching */

#animated-number-coaching {
    padding: 87px 0 87px;
    background: #000;
    color: #fff;
}

#animated-number-coaching h1,
#animated-number-coaching h2,
#animated-number-coaching h3,
#animated-number-coaching h4 {
    color: #fff;
}

.img-etap {
    height: 100px;
}

#animated-number-coaching .container {
    padding: 0 0 15px 0;
    background: #000;
    color: #fff;
}

#animated-number-coaching .container_texto {
    padding: 30px 0 5px 0;
    color: #fff;
}

.animated-number-coaching {
    width: 100%;
    font-size: 100px;
    color: #132355;
    text-align: center;
    display: inline-block;
    float: left;
    margin-bottom: 30px;
}

#get-in-touch {
    padding: 60px 0 50px;
    color: #fff;
    background: #86009c;
}

#get-in-touch h1,
#get-in-touch h2 {
    color: #fff;
}

#get-in-touch .address {
    float: left;
    width: 100%;
    margin-bottom: 25px;
}

#get-in-touch .address h4 {
    color: #fff;
    margin: 0px;
    padding-bottom: 5px;
    text-align: center;
}

#get-in-touch .address p {
    color: #fff;
    margin: 0px;
    padding-bottom: 5px;
    text-align: justify;
}

#get-in-touch .address .txt_center {
    text-align: center !important;
}

.midias_social {
    color: #fff;
    text-align: center !important;
}

.midias_social a {
    color: #fff;
    text-align: center !important;
}

#get-in-touch .container h4 {
    color: #fff;
    text-align: center;
}

#get-in-touch .form-control {
    height: 40px;
    color: #323232;
}

#get-in-touch textarea.form-control {
    height: 135px;
    color: #323232;
}

#get-in-touch .btn.btn-primary {
    font-size: 22px;
    padding: 8px 40px;
}

.block-contact {
    background: #fff;
    padding: 20px 20px 15px 20px;
    border-radius: 15px;
}

.block-contact-text {
    color: #666;
    font-size: 20px;
    line-height: 30px;
    font-weight: bold;
}

.block-contact-text-min {
    color: #666;
    font-size: 19px;
    line-height: 25px;
    margin-bottom: 15px;
    text-align: center;
}

.block-contact-text-min-sucesso {
    font-size: 16px;
    line-height: 20px;
    color: #18337c !important;
    font-weight: bold !important;
}

/*get touch 2 */

#get-in-touch2 {
    padding: 60px 0 140px;
    color: #000;
    background: #fff;
}

#get-in-touch2 h1,
#get-in-touch2 h2 {
    color: #000;
}

#get-in-touch2 .address {
    float: left;
    width: 100%;
    margin-bottom: 25px;
}

#get-in-touch2 .address h4 {
    color: #000;
    margin: 0px;
    padding-bottom: 5px;
    text-align: center;
}

#get-in-touch2 .address p {
    color: #000;
    margin: 0px;
    padding-bottom: 5px;
    text-align: center;
}

#get-in-touch2 .address .txt_center {
    text-align: center !important;
}

.midias_social {
    color: #000;
    text-align: center !important;
}

.midias_social a {
    color: #000;
    text-align: center !important;
}

#get-in-touch2 .container h4 {
    color: #000;
    text-align: center;
}

#get-in-touch2 .form-control {
    height: 40px;
    color: #323232;
}

#get-in-touch2 textarea.form-control {
    height: 135px;
    color: #323232;
}

#get-in-touch2 .btn.btn-primary {
    font-size: 22px;
    padding: 8px 40px;
}

.icon_vantagens {
    font-size: 70px;
    color: #000;
    width: 100%;
    height: 130px;
    line-height: 130px;
    text-align: center;
}

.text_vantagens {
    font-size: 23px;
    color: #000;
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
}

.section-header .section-title-g {
    font-size: 52px;
    color: #000 !important;
    position: relative;
    padding-bottom: 20px;
    margin: 0 0 10px;
    text-transform: uppercase;
    font-weight: 100 !important;
    ;
}

/* GET TOUCH 3 */

#get-in-touch3 {
    padding: 60px 0 140px;
    color: #000;
    background: #fff;
}

#get-in-touch3 h1,
#get-in-touch3 h2 {
    color: #000;
}

#get-in-touch3 .address {
    float: left;
    width: 100%;
    margin-bottom: 25px;
}

#get-in-touch3 .address h4 {
    color: #000;
    margin: 0px;
    padding-bottom: 5px;
    text-align: center;
}

#get-in-touch3 .address p {
    color: #000;
    margin: 0px;
    padding-bottom: 5px;
    text-align: center;
}

.get-in-touch3 .container h4 {
    color: #000;
    text-align: center;
}

#get-in-touch3 .btn.btn-primary {
    font-size: 22px;
    padding: 8px 40px;
}

.text-final {
    font-size: 24px;
    color: #000;
    line-height: 30px;
    font-weight: 400 !important;
    width: 100%;
    margin: 20px 0px;
}

.text-final2 {
    font-size: 48px;
    color: #18337c;
    line-height: 48px;
    text-transform: uppercase;
    width: 100%;
    margin: 10px 0px;
}

#contact {
    position: relative;
    overflow: hidden;
}

#contact .container-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(69, 174, 214, 0.3);
    z-index: 1;
}

#contact .contact-form {
    background: #fff;
    padding: 20px;
    margin-top: 50px;
}

#contact .contact-form h3 {
    margin-top: 0;
}

/***********************
********* Footer ******
************************/

#footer {
    padding-top: 20px;
    padding-bottom: 10px;
    color: #a3a3a3;
    font-weight: 100;
    background: #132355;
}

#footer a {
    color: #a3a3a3;
}

#footer a:hover {
    color: #eee;
}

#footer ul {
    list-style: none;
    padding: 0;
    margin: 0 -7.5px;
}

#footer ul>li {
    display: inline-block;
    margin: 0 7.5px;
}

@media only screen and (min-width: 768px) {
    #footer .social-icons {
        float: right;
    }
    .clique {
        display: none;
    }
}

.form-control {
    box-shadow: none;
    -webkit-box-shadow: none;
}

@media (min-width: 768px) and (max-width:999px) {
    #main-menu.navbar-default .navbar-nav>li>a {
        padding-left: 8px;
        padding-right: 8px;
        font-size: 15px;
    }
    #meet-team .team-member {
        margin-bottom: 25px;
    }
    #meet-team .team-member .team-img,
    #meet-team .team-member .team-info h3 {
        text-align: center;
    }
    #meet-team .team-member .team-info span {
        text-align: center;
        display: block;
    }
    #testimonial .testi-info {
        width: 100%;
    }
}

@media (max-width:767px) {
    #meet-team .team-member {
        margin-bottom: 25px;
    }
    #meet-team .team-member .team-img,
    #meet-team .team-member .team-info h3 {
        text-align: center;
    }
    #meet-team .team-member .team-info span {
        text-align: center;
        display: block;
    }
    #blog .blog-post {
        margin-bottom: 20px;
    }
    .midias_right {
        display: none;
    }
    #testimonial .testi-info {
        width: 100%;
    }
}

@media (max-width:500px) {
    #blog .blog-post.blog-large .entry-thumbnail img,
    .team-img img {
        width: 100%;
    }
    .animated-number {
        height: 130px;
        width: 130px;
        line-height: 130px;
        font-size: 22px;
    }
    #animated-number strong {
        font-size: 17px;
    }
    #blog .blog-post.blog-large .entry-thumbnail {
        padding-top: 0px;
    }
    #testimonial .testi-info {
        width: 100%;
    }
    #animated-number-coaching .container .container_texto {
        padding: 30px 22px 5px 22px;
    }
}

.barra-lateral {
    position: fixed;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 13;
    left: 0;
}

/* Style the icon bar links */

.barra-lateral a {
    display: block;
    text-align: center;
    padding: 16px;
    transition: all 0.3s ease;
    color: white;
    font-size: 20px;
}

.centralizado {
    margin: 0 auto;
}

.media.service-box .pull-center-btn {
    width: 100%;
    height: 25px;
}

.suportee:hover {
    background: #ffb72c;
    color: white;
}

.suportee {
    background: #f9ad1a;
    color: white;
}

.barra-lateral a:hover {
    color: white !important;
}

.facebook {
    background: #3B5998;
    color: white;
}

.whatsapplink {
    color: #29BF07 !important;
}

.azulteste {
    color: #18337c !important;
}

.whatsapp:hover {
    background: rgb(51, 210, 14) !important;
    color: white;
}

.whatsapp {
    background: rgb(41, 191, 7);
    color: white;
}

.facebook:hover {
    background: #4668af !important;
    color: white;
}

.email {
    background: #dd3333;
    color: white;
}

.email:hover {
    background: #f14444;
    color: white;
}

.google {
    background: #dd4b39;
    color: white;
}

.linkedin {
    background: #007bb5;
    color: white;
}

.youtube {
    background: #bb0000;
    color: white;
}

.blocos{
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.bloco_1 {
    font-size: 2.8em;
    text-align: justify;
    margin-left: 45px;

}

.bloco_2 {
    display: flex;
    align-items: center;
}

.bloco_2_2 {
    text-align: right;
    margin-right: 20px;
}

.whats_img{
    width: 150px;
}

@media only screen and (max-width: 1000px) {

    #get-in-touch{
      padding-top: 25px;
      padding-bottom: 15px;
  }

  .blocos{
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
}

.bloco_1 {
    font-size: 1.8em;
    line-height: 1em;
    text-align: center;
    margin-left: 45px;

}

.bloco_2 {
    font-size: 12px !important;
    border-top: 1px dashed #fff;
    display: flex;
    text-align: center;
    flex-direction: column;
    margin-left: 45px;
    margin-top: 25px;
}

.bloco_2_2 {
    text-align: center;
    margin-right: 20px;
}

.whats_img{
  width: 100px;
  margin-top: 20px;
}


}


/* Bloco de vendas*/

.address{
    width: 100% !important;
}

.c-a-container{
    background-image: url("../images/background.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: #3270C0 !important;
    padding: 0 !important;
}

.c-a-title {
    font-weight: bold;
    width: 100%;
    font-size: 50px;
    text-align: center;
    padding: 0em;
    margin: 28px 0 15px 0 !important;
    color: #FFF !important;
}

.c-a-subtitle {
    width: 100%;
    color: #fff !important;
    font-size: 2.5rem;
    text-align: center;
    margin-top: 25px;
}

.c-a-box{
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 20px;
}

.c-a-buttons{
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    margin: 10px 25px 5px 25px !important;
    width: 400px;
    height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .5s;
}

.c-a-buttons:hover{
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
    transform: scale(1.05);
    transition: .3s;
}

.c-a-footer{
    width: 100%;
    text-align: center;
    color: #fff !important;
    font-size: 2rem;
}

.payments-l{
    margin: 0 5px 0 5px;
}

@media only screen and (max-width: 1000px) {

    .address{
        width: 100vw !important;
    }

    .c-a-box{
        flex-direction: column;
        align-items: center;
    }

    .c-a-buttons,.c-a-buttons img{
        width: 90vw;
        height: 90%;
    }
}




/*e-CPF e e-CNPJ*/

.c-d-container{
  display: flex;
  align-items: center;
  background-color: #faf9f7;
  flex: 1;
  border-bottom: 1PX solid #dbdbdb;
  border-right: 1px solid #dbdbdb;
  margin: 0 50px 0 50px;
}

.c-d-container:nth-child(even) {
  background-color: #fff;
}

.c-d-container:first-child {
  border-top: 1PX solid #dbdbdb;
}

.t-r-pf {
  width: 0; 
  height: 0; 
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #34b7e5;
  margin-right: .5rem;
}

.t-r-pj {
  width: 0; 
  height: 0; 
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #6fb038;
  margin-right: .5rem;
}

.c-d-radio{
  margin-right: 1rem !important;
  margin-left: .5rem !important;
  margin-top: 0 !important;
}

.c-d-labels-cpf {
  display: flex;
  align-items: center;
  font-size: 2.5rem;
  font-weight: normal !important;
  text-align: center;
  flex: 1.25;
  background: #34b7e5;
  color: #fff;
  margin: 0;
  padding: 5px 10px 5px 5px;
}

.c-d-labels-cnpj {
  display: flex;
  align-items: center;
  font-size: 2.5rem;
  font-weight: normal !important;
  text-align: center;
  flex: 1.25;
  background: #6fb038;
  color: #fff;
  margin: 0;
  padding: 5px 10px 5px 5px;
}

.c-d-price{
  font-size: 2.5rem;
  font-weight: bold;
  text-align: center;
  flex: 2.65;
  margin-right: 1rem !important;
  margin-left: .5rem !important;
}
.c-d-price::before{
  content: "R$ ";
}

.c-d-b-container{
  justify-content: flex-end;
  padding-top: 30px;
  display: flex;
  background-color: #fff;
  flex: 1;
  margin: 0 50px 0 50px;
}

.c-d-button{
  width: auto;
}



@media only screen and (max-width: 1000px) {

    legend {
        text-align: center;
    }

    .c-d-labels-cnpj, .c-d-labels-cpf, .c-d-price {
        text-align: left;
        font-size: 1.8rem;
    }

    .c-d-price{
      font-weight: bold;
      text-align: center;
      flex: 1;
      margin-right: 1rem !important;
      margin-left: .5rem !important;
  }
  .c-d-price::before{
      content: "R$ ";
  }

  .c-d-b-container{
    margin: 0 20px 0 20px;
}

.c-d-b-container{
    justify-content: center;
    padding-top: 30px;
    display: flex;
    background-color: #fff;
    flex: 1;
    margin: 0 50px 0 50px;
}



.address{
    width: 100vw !important;
}

.c-a-box{
    flex-direction: column;
    align-items: center;
}

.c-a-buttons,.c-a-buttons img{
    width: 90vw;
    height: 90%;
}

}


/*processando*/

.buying-status{
    font-size: 8rem;
    width: 100%;
    text-align: center;
    color: #fff !important;
    margin-top: 100px;
}

.payment-status{
    font-size: 3rem;
    width: 100%;
    text-align: center;
    color: #fff !important;
}

.receipt-box{
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid #f0f0f0;
    padding: 3rem;
    border-radius: 10px;
    flex-direction: column;
}

.receipt-content{
    width: 75%;
}

.txt-left{
    text-align: left !important;
}

.p-m-box{
    display: flex;
    margin-top: 2rem;
    margin-bottom: 1rem;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.p-m-container{
    display:flex;
    align-items: flex-start;
    margin-bottom: 1.5rem;
}

.p-m-img{
    width: 80px;
    height: 48.05px;
    margin-right: 1.5rem;
}

.p-m-content{
    display: flex;
    flex-direction: column;
    line-height: 1.3em;
    max-width: 375px;
}

.arrow-right-pf {
    width: 0; 
    height: 0; 
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;

    border-left: 8px solid #53cbea;

    margin-right: 8px;
}

.arrow-right-pj {
    width: 0; 
    height: 0; 
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;

    border-left: 8px solid #69e1c6;

    margin-right: 8px;
}

.cd-type-box{
    display: flex;
    align-items: center;
}

.cd-type-title{
    width: 165px;
    text-align: center;
    font-weight: bold;
    padding: 5px;
    color: #fff;
}

.cd-type-desc{
    font-size: 2.1rem;
    text-align: left;
}

.locale-box{
    display: flex;
    justify-content: space-around;
    padding-top: 25px;
}

.locale-container{
    display: flex;
    flex-direction: column;
}

.locale-icon{
   height: 75px;
   margin-bottom: 10px;
}

.locale-description{
  font-size: 2.5rem;
  width: 50rem;
}

@media only screen and (max-width: 1000px) {

    .buying-status{
      font-size: 3rem;
  }

  .p-m-container{
      flex-direction: column;
      justify-content: center;
      align-items: center;
  }

  .p-m-img{
      margin-right: 0;
      margin-bottom: 1rem;
  }

  .txt-left{
      text-align: center !important;
  }

  .receipt-title{
      font-size: 2rem;
      text-align: center;
  }

  .payment-status{
      font-size: 2rem;
  }
  .receipt-box{
      margin:0;
      padding: 0;
  }
  .locale-box{
      flex-direction: column !important;
      align-items: center;
  }
  .locale-description{
    margin-bottom: 1rem !important;
    width: 300px;
    font-size: 2rem;
}
.arrow-right-pf, .arrow-right-pj{
  margin-right: .5rem;
}

.receipt-content{
  width: auto;
}

.cd-type-desc{
    width: 250px;
    text-align: left !important;
}
}